1. Sajid Abbassi's Avatar
    My mac is running on macOS 10.7.5. when I download the macOS high sieara it alert me that macOS 10.13 is required. plz help me out
    08-28-2018 01:54 AM
  2. Just_Me_D's Avatar
    It appears you need to upgrade to OS X Mountain Lion first.

    Not upgrading from lion 10.7.5 to sierra-screen-shot-2018-08-28-9.27.24-am.png

    Source: https://support.apple.com/en-us/HT201475
    08-28-2018 09:28 AM

Similar Threads

  1. The Fitbit Versa has access to a whole lot of apps
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 08-27-2018, 01:10 PM
  2. UK Deal: Take up to 30% off Amazon hardware this Bank Holiday
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 08-27-2018, 12:30 PM
  3. 14 gestures to speed up your iPhone chat
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 08-27-2018, 09:10 AM
  4. Unlock your front door from your phone with August's $99 3rd-gen smart lock
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 08-27-2018, 08:00 AM
  5. Siri does not see more than one phone number per contact?
    By iMore Question in forum Ask a Question
    Replies: 0
    Last Post: 08-27-2018, 07:47 AM
LINK TO POST COPIED TO CLIPBOARD